OpenPLi-4.0-beta-dm800 #ssl84d

Finaly OpenPLi 4.0 with SIM2 SSL84d and all original 20130607 drivers.
Thanks to our friends at the OpenATV forum for making the dm800 patches, I converted them to use with PLi 4.0 !

This image is a 100% build image from OpenPLi source, it uses all original 20130607 drivers which can run all plugins without patching.
You can use the update function, but if the PLi team switches to a new driver or ssl you may end up with a non functional box (which is an easy fix).
Check the Openpli Oe Core history to be sure. You can find all Enigma2 changes here.
At the moment no updates, because there's no dailybuild

OpenPli 4.0 is build on a newer build environment as OpenPli 3.0, also newer versions of libcrypto and libssl are included which can cause some plugins to fail.

Please note: The image is still under development, so don't expect everything to work.
Problems might occur with all kinds of wifi and dvb-t usb sticks.
Because this image does not exist in original PLi form, this image uses an alternative feed server.
First time the boot takes a little longer because of the on boot patching of the DMM driver files. The original drivers are build with GCC 4.6, this image is build with GCC 4.8, that's why the drivers need patching.

source: dailybuild
drivers: 20130607
bootloader: ssl84d
size:44.8 mb

standard bootlogo

No additional plugins installed, use the plugins menu and download with the green button.


Image flashing:
Be sure you have SSL84 on your box, if you get the "INVALID IMAGE (OR OLD VERSION)" error, flash SSL84 first and try again.
Internet Explorer (recommended)
Powercycle after flashing

OpenPLi-4.0-beta-dm800 #ssl84d dailybuild: